.suggest_qty_modale_body__paragraph {
  margin: 10px 0;
}

.suggest_qty_modale_form__label {
  width: 100%;
}

.suggest_qty_modale_form__label > div > label {
  width: 100%;
  margin-bottom: 10px;
  border-top: 1px solid darkgrey;
  display: flex;
}

.suggest_qty_modale_form__label > div > label > span {
  width: 100%;
  text-align: center;
}

.product-order__span {
  width: 20px;
  height: 21px;
  background-image: url('data:image/svg+xml,<svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.29977 3.87402H19L17 10.874H5.37671M18 14.874H6L4 1.87402H1M7 18.874C7 19.4263 6.55228 19.874 6 19.874C5.44772 19.874 5 19.4263 5 18.874C5 18.3217 5.44772 17.874 6 17.874C6.55228 17.874 7 18.3217 7 18.874ZM18 18.874C18 19.4263 17.5523 19.874 17 19.874C16.4477 19.874 16 19.4263 16 18.874C16 18.3217 16.4477 17.874 17 17.874C17.5523 17.874 18 18.3217 18 18.874Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
}

.add-to-cart-wrapper .btn-add-to-cart.is-added .cart-icon::after, .add-to-cart-wrapper .btn-add-to-cart.is-added .cart-icon::before {
  top: -30%;
}